.pid-8925e565-bc3a-458c-9fc0-a7d433452658{}
@media screen  and (max-width:1460px){
    .pid-8925e565-bc3a-458c-9fc0-a7d433452658 .carousel68 a .slick-txt{
        padding: 13px 125px 13px 5px;
    }
    .pid-8925e565-bc3a-458c-9fc0-a7d433452658 .pid-3c165bc0-5fa7-490e-b5ab-b50962a9a930.gpArticleTitle{
        -webkit-line-clamp: 1 !important;
        height: 1.5em !important;
    }
    .pid-8925e565-bc3a-458c-9fc0-a7d433452658 .block-list249 li{
        margin-bottom: 30px !important;
    }
    .pid-8925e565-bc3a-458c-9fc0-a7d433452658 .block-list249 li:last-child{
        margin-bottom: 0 !important;
    }
    .pid-8925e565-bc3a-458c-9fc0-a7d433452658 .row{
        align-items: center;
    }
}

.pid-cdc34e13-8d1a-4374-be60-582f9879aafe{}
.pid-cdc34e13-8d1a-4374-be60-582f9879aafe .block-list5 li:first-child div{
    border-top: 1px solid #e6e6e6;
}
.block-list125 li a{background:none;}

.pid-a0e1ee32-6b94-4223-8c91-723984869c41{}
.pid-a0e1ee32-6b94-4223-8c91-723984869c41 .block-list171 li a .title{ margin-bottom: 0;}
.pid-a0e1ee32-6b94-4223-8c91-723984869c41 .block-list171 li a .summary,
.pid-a0e1ee32-6b94-4223-8c91-723984869c41 .block-list171 li a .date{ display: none;}
.pid-a0e1ee32-6b94-4223-8c91-723984869c41 .block-list171 li a{
    border: 1px solid transparent;
}

.pid-7a9d141d-02bf-4506-ba29-35bd075a9708{}
.pid-7a9d141d-02bf-4506-ba29-35bd075a9708{border-top:5px solid #8b0402}


.pid-47a5a983-604b-4b22-aa68-4b29525811bc.gpArticleTitle{height:100px !important;line-height:1.8 !important;-webkit-line-clamp:3 !important;}@media screen and (max-width:996px){.sm-pid-47a5a983-604b-4b22-aa68-4b29525811bc.gpArticleTitle{height:97px !important;line-height:1.8 !important;}}@media screen and (max-width:767px){.xs-pid-47a5a983-604b-4b22-aa68-4b29525811bc.gpArticleTitle{height:86px !important;line-height:1.8 !important;}}@media screen and (max-width:480px){.xxs-pid-47a5a983-604b-4b22-aa68-4b29525811bc.gpArticleTitle{height:86px !important;line-height:1.8 !important;}}.pid-47a5a983-604b-4b22-aa68-4b29525811bc.gpArticleSummary{height:49px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){}@media screen and (max-width:767px){}@media screen and (max-width:480px){}
.pid-3c165bc0-5fa7-490e-b5ab-b50962a9a930.gpArticleTitle{height:58px !important;line-height:1.5 !important;-webkit-line-clamp:2 !important;}@media screen and (max-width:996px){.sm-pid-3c165bc0-5fa7-490e-b5ab-b50962a9a930.gpArticleTitle{height:27px !important;line-height:1.5 !important;}}@media screen and (max-width:767px){.xs-pid-3c165bc0-5fa7-490e-b5ab-b50962a9a930.gpArticleTitle{height:24px !important;line-height:1.5 !important;}}@media screen and (max-width:480px){.xxs-pid-3c165bc0-5fa7-490e-b5ab-b50962a9a930.gpArticleTitle{height:24px !important;line-height:1.5 !important;}}
.pid-c09925b6-ead8-42f9-933b-4f0591e7f25d.gpArticleTitle{height:30px !important;line-height:1.5 !important;-webkit-line-clamp:1 !important;}@media screen and (max-width:996px){.sm-pid-c09925b6-ead8-42f9-933b-4f0591e7f25d.gpArticleTitle{height:27px !important;line-height:1.5 !important;}}@media screen and (max-width:767px){.xs-pid-c09925b6-ead8-42f9-933b-4f0591e7f25d.gpArticleTitle{height:24px !important;line-height:1.5 !important;}}@media screen and (max-width:480px){.xxs-pid-c09925b6-ead8-42f9-933b-4f0591e7f25d.gpArticleTitle{height:24px !important;line-height:1.5 !important;}}
@media screen and (max-width:996px){.sm-pid-9b62bc32-d687-4701-a59b-7d6d7cc0431b.gpArticleTitle{height:18px !important;line-height:1 !important;}}@media screen and (max-width:767px){.xs-pid-9b62bc32-d687-4701-a59b-7d6d7cc0431b.gpArticleTitle{height:16px !important;line-height:1 !important;}}@media screen and (max-width:480px){.xxs-pid-9b62bc32-d687-4701-a59b-7d6d7cc0431b.gpArticleTitle{height:16px !important;line-height:1 !important;}}
